[Bug 3838] Want to use math_real which is in 0.19 or above

Colin Marquardt ubuntu at marquardt-home.de
Sun Nov 13 21:28:56 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/3838

Task: ubuntu ghdl
         Status: New => Fixed
    Explanation: Dapper now got version 0.20 (apparently via Debian), so
                 this is fixed for me.




More information about the universe-bugs mailing list